/**Begin D:\work\PDM\PDM_UPGRADE\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_WORKINGPLANALLRANG') 
 CREATE TABLE T_HRCS_WORKINGPLANALLRANG (
FID BIGINT DEFAULT 0 NOT NULL,
FLOCATIONALL CHAR(1) DEFAULT '0' NOT NULL,
FORGTEAMALL CHAR(1) DEFAULT '0' NOT NULL,
FCONTROLSCOPEALL CHAR(1) DEFAULT '0' NOT NULL,
FLEGALORGALL CHAR(1) DEFAULT '0' NOT NULL,
FWPID BIGINT DEFAULT 0 NOT NULL
);


 --- drop TABLE --------- 不允许删除表T_HRCS_WORKINGPLAN，请恢复pdm ------------------- 
 --- drop TABLE --------- 不允许删除表T_HRCS_WORKINGPLAN_L，请恢复pdm ------------------- 

/**End D:\work\PDM\PDM_UPGRADE\PDM1\HRCS_table.sql **/
